
/* ****************** 2칸 레이아웃  ****************** */

.layout_98074_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98074_ > div {}
.layout_98074_ > div:after {content:''; display:block; clear:both;}
.layout_98074_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98074_ > div > .container_1 {width:50%;}
.layout_98074_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98074_ > div > .container_1 { width:100%; }
	.layout_98074_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_98074_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_98075_ {display:block; width:100%; height:57px; line-height:57px;}

[id^=div_user_list] .empty_line_98075_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98075_:before {content:'공백 : 57px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:557px; min-width:350px; margin:0 0 0 10px; padding: 0 10px;}
	/* player */
	.player__98077_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98077_ .player-item,
	.player__98077_ iframe,
	.player__98077_ embed,
	.player__98077_ object,
	.player__98077_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98077_.player-16by9 {padding-bottom:56.25%}
	.player__98077_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98076_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98076_ * {box-sizing:border-box;}
.img_98076_ a {display:block; text-decoration:none;}
.img_98076_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_90998_ {clear:both; min-width:350px; max-width:1240px; margin:0 auto;}
.layout_90998_ > div:after {content:''; display:block; clear:both;}
.layout_90998_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_90998_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_90999_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_90999_ * {box-sizing:border-box;}
.img_90999_ a {display:block; text-decoration:none;}
.img_90999_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_93015_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_93015_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98286_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98286_ > div:after {content:''; display:block; clear:both;}
.layout_98286_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98286_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_98287_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98287_ * {box-sizing:border-box;}
.img_98287_ a {display:block; text-decoration:none;}
.img_98287_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98361_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98361_ > div:after {content:''; display:block; clear:both;}
.layout_98361_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98361_ {min-width:800px;}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:680px; min-width:350px; margin:0 auto; padding: 0 0px;}
	/* player */
	.player__98362_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98362_ .player-item,
	.player__98362_ iframe,
	.player__98362_ embed,
	.player__98362_ object,
	.player__98362_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98362_.player-16by9 {padding-bottom:56.25%}
	.player__98362_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98363_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98363_ * {box-sizing:border-box;}
.img_98363_ a {display:block; text-decoration:none;}
.img_98363_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98458_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98458_ > div:after {content:''; display:block; clear:both;}
.layout_98458_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98458_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_98459_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98459_ * {box-sizing:border-box;}
.img_98459_ a {display:block; text-decoration:none;}
.img_98459_ img {max-width:100%; vertical-align:top;}
